### Constructor

# Adw SidebarSection new

since: 1.9

#### Declaration [src]

    AdwSidebarSection*
    adw_sidebar_section_new (
      void
    )

#### Description [src]

Creates a new `AdwSidebarSection`.

Available since: 1.9

#### Return value

Type: `AdwSidebarSection`

The newly created `AdwSidebarSection`.

The caller of the function takes ownership of the data, and is responsible for freeing it.